View Issue Details

IDProjectCategoryView StatusLast Update
0000088AlmaLinux-8almalinux-releasepublic2021-06-05 11:21
Reportertoracat Assigned Toalukoshko  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Summary0000088: Please add the elrepo-release package to the extras repository
DescriptionPlease add the elrepo-release package to the extras repository.

x86_64:
https://elrepo.org/linux/elrepo/el8/x86_64/RPMS/elrepo-release-8.2-1.el8.elrepo.noarch.rpm

src:
https://elrepo.org/linux/elrepo/el8/SRPMS/elrepo-release-8.2-1.el8.elrepo.src.rpm
TagsNo tags attached.
abrt_hash
URL

Activities

alukoshko

2021-06-05 09:59

developer   ~0000257

Hello and thank you for request.
elrepo-release package is released to extras.

Issue History

Date Modified Username Field Change
2021-05-30 18:39 toracat New Issue
2021-06-04 17:30 ezamriy Assigned To => alukoshko
2021-06-04 17:30 ezamriy Status new => assigned
2021-06-05 09:59 alukoshko Note Added: 0000257
2021-06-05 11:21 alukoshko Status assigned => closed
2021-06-05 11:21 alukoshko Resolution open => fixed